import {server} from '@/utils/request'

const path = '/auth/';
/**
 * 登录
 */
export default {
	login(data) {
		return server.POST(`${path}doLogin`, data)
	},
	// 退出
	logout(data) {
		return server.GET(`${path}doLogout`, data)
	},
	// 获取用户信息
	getLoginUser(data) {
		return server.GET(`${path}getLoginUser`, data)
	}
}
